|  | Home | Documentation | saml2__AttributeStatementType::__saml2__union_AttributeStatementType Struct Reference updated Thu Apr 15 2021 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
saml2__AttributeStatementType::__saml2__union_AttributeStatementType Struct Reference

`#include <saml2.h>`

Collaboration diagram for saml2__AttributeStatementType::__saml2__union_AttributeStatementType:
[legend]

## Public Attributes
struct saml2__AttributeType * | saml2__Attribute
| Element reference "urn:oasis:names:tc:SAML:2.0:assertion:"Attribute. More...
struct saml2__EncryptedElementType * | saml2__EncryptedAttribute
| Element reference "urn:oasis:names:tc:SAML:2.0:assertion:"EncryptedAttribute. More...

## Member Data Documentation

struct saml2__AttributeType* saml2__AttributeStatementType::__saml2__union_AttributeStatementType::saml2__Attribute

Element reference "urn:oasis:names:tc:SAML:2.0:assertion:"Attribute.

Choice of element (one of multiple choices).

struct saml2__EncryptedElementType* saml2__AttributeStatementType::__saml2__union_AttributeStatementType::saml2__EncryptedAttribute

Element reference "urn:oasis:names:tc:SAML:2.0:assertion:"EncryptedAttribute.

Choice of element (one of multiple choices).

The documentation for this struct was generated from the following file:

- saml2.h